
Redmine - Defect #15389

German Translation: "ImageMagick convert available"

2013-11-18 23:09 - Pascal H

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 2.4.0

Description

A german translation for "ImageMagick convert available" is not available.

History

#1 - 2013-11-19 04:15 - Toshi MARUYAMA

- Target version set to 2.4.1

#2 - 2013-11-19 13:27 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version deleted (2.4.1)

- Resolution set to Fixed

Translated by #15395.
